ManticDocs
API referenceScenarios

Get scenario cdfs

GET
/scenarios/{scenario_id}/cdfs

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Path Parameters

scenario_id*Scenario Id

Query Parameters

ticks?|

JSON-encoded array of numbers to sample both outcome CDFs at. Omit it for the scenario's own points.

Response Body

application/json

application/json

curl -X GET "https://example.com/scenarios/0/cdfs"
{  "outcomes": {    "property1": {      "cdf": {        "property1": 0,        "property2": 0      }    },    "property2": {      "cdf": {        "property1": 0,        "property2": 0      }    }  }}